Bug 76458 - nautilus won't launch after serveral attempts
nautilus won't launch after serveral attempts
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 21:36 EDT by Phil Hale
Modified: 2015-01-07 19:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:04:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Hale 2002-10-21 21:36:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
On starting X with Gnome, Nautilus will crash.  launching Nautilus from the
command line in a console window will get the same results with the following
error message:
  
nautilus: relocation error: /usr/lib/libnautilus-private.so.0: undefined symbol:
eel_background_get_sample_size

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Login to a X session with Gnome as your default 
2. Nautilus will not launch
3. Reproduceable from the command line in a console
	

Actual Results:  Nautilus will not launch

Expected Results:  Nautilus should be up and running

Additional info:

My system is a Dell Precision Workstation 350 with Dual Pentium III Xeon
processors and 768 MB of Ram.  Nautilus was working fine until I applied the
patch for mozilla and nautilus this morning.
Comment 1 Jason Smith 2002-10-23 11:53:30 EDT
The exact same thing happened to me immediately after upgrading to the latest
version of nautilus from this errata:

https://rhn.redhat.com/network/errata/errata_details.pxt?eid=1272

~Jason
Comment 2 Havoc Pennington 2002-11-05 14:31:38 EST
eel version skew presumably. "rpm -q eel"?
Comment 3 Alexander Larsson 2003-01-16 09:25:33 EST
Exactly what version of nautilus and eel do you have installed?
Comment 4 Bill Nottingham 2006-10-18 14:04:49 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.